
#shop #blocklab-pages #container-fluid-1696848142074 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-1696848142074 {margin-top: 0px}
#shop #blocklab-pages > #container-fluid-global-code_1699006720925 {border-bottom: 0px none rgb(108, 109, 117); background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1696846529406 {padding: 10px 0px}
#shop #global-blank-default_1696846540475 {padding: 0px; margin-bottom: 30px}
#shop #global-code_1699006720925 {margin-bottom: 10px}
#shop #global-code_1699006720925 #groupBlocks div .groupBox a.btn.btn-default.groupBoxA {padding: 10px !important}
#shop #global-code_1699006720925 #groupBlocks div p.groupBox {text-align: center}
#shop #global-text-1696848142074 {outline: none; position: relative; margin-bottom: 30px}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1696846973841 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1696846973841 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1696846997834 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-blank-default_1696846997834 {display: none !important}}
